## libgtkdatabox 0.9.1.1

=== debian/changelog ===
libgtkdatabox (1:0.9.1.1-4ubuntu3) raring; urgency=low

  * debian/patches/correct_link.patch: use -lm to fix build issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Apr 2013 13:34:23 +0200

libgtkdatabox (1:0.9.1.1-4ubuntu2) precise; urgency=low

  * Cope with 'pkg-config libglade-2.0 --variable=moduledir' returning a
    multiarch path.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Jan 2012 09:33:05 +0000

libgtkdatabox (1:0.9.1.1-4ubuntu1) oneiric; urgency=low

  * Undefined GDK_DISABLE_DEPRECATED to avoid warning: assignment makes
    pointer from integer without a cast. Fix FTBFS on amd64. LP: #831147.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Sep 2011 13:39:05 +0200

libgtkdatabox (1:0.9.1.1-4) unstable; urgency=low

  [Luk Claes]
  * Don't ship .la files (Closes: #621640).
  
  [Andreas Tille]
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control + compat)
  * debian/source/format: 3.0 (quilt)
  * debian/control: Short descriptions without leading article

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jul 2011 21:54:11 +0200

libgtkdatabox (1:0.9.1.1-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/03_deprecated_GTK.patch:
    - Get rid of more deprecated GTK functions (Closes: #622040).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 21 May 2011 12:39:18 +0200

libgtkdatabox (1:0.9.1.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/02_deprecated_GTK.patch:
    - Replace deprecated GTK macro with related function (Closes: #577384).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 08 May 2010 14:19:31 +0200

libgtkdatabox (1:0.9.1.1-3) unstable; urgency=low

  * debian/control: added conflicts to older versions not
    yet providing libgtkdatabox-libglade which really
    Closes: #551424, #551423

 -- Andreas Tille <tille@debian.org>  Thu, 22 Oct 2009 10:23:24 +0200

libgtkdatabox (1:0.9.1.1-2) unstable; urgency=low

  * debian/control:
    Package: libgtkdatabox-*-libglade
      Provides: libgtkdatabox-libglade
      Conflicts: libgtkdatabox-libglade
    Closes: #551424

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2009 22:29:41 +0200

libgtkdatabox (1:0.9.1.1-1) unstable; urgency=low

  * New upstream version
    Closes: #551264
  * Teached debian/watch to scan new location (SF)
  * debian/control:
    - Standards-Version: 3.8.3 (added README.source)
    - Updated Homepage field
    - Update package name to new version
    - debhelper 7
  * debian/rules: Prevent compression of .devhelp files
  

 -- Andreas Tille <tille@debian.org>  Wed, 24 Jun 2009 15:10:33 +0200

libgtkdatabox (1:0.9.0.1-2) unstable; urgency=low

  * Glade support (thanks to Norbert BÉRCI <bercin@t-email.hu>)
    Closes: #504166, #508830
  * Use quilt to handle patches
  * Added doc-base entry
  * Do not use local copy of d-shlibs any more
    Closes: #527481
  * debian/copyright: put packaging under "same licence as
    gtkdatabox itself
  * debian/control:
    - Standards-Version: 3.8.1 (no changes needed)
    - Added missing ${misc:Depends} to libgtkdatabox-0.9.0-1-dev
    - Versioned Depends from d-shlibs (>= 0.40)

 -- Andreas Tille <tille@debian.org>  Fri, 08 May 2009 09:18:48 +0200

libgtkdatabox (1:0.9.0.1-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 10 Sep 2008 07:51:00 +0200

libgtkdatabox (1:0.9.0.0-1) unstable; urgency=low

  * New upstream version
  * Group maintenance by Debian Science Team
    - Maintainer set to Debian Science maintainer list
    - Set former maintainers as Uploaders
    - DM-Upload-Allowed: yes
    - Vcs Fields
  * Added Homepage field
  * Standards-Version: 3.8.0 (no changes needed)
  * Switch to cdbs because this enables very small rules files
    and enable others quickly to work on the package
  * Use d-shlibs to move files around which is a very good
    idea for dynamic libraries

 -- Andreas Tille <tille@debian.org>  Tue, 01 Jul 2008 14:51:57 +0200

libgtkdatabox (1:0.8.2.2-1) unstable; urgency=low

  * New upstream release

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Mon, 21 Jan 2008 22:25:14 +0530

libgtkdatabox (1:0.8.2.1-2) unstable; urgency=low

  * debian/rules: First time when the package tries to do distclean, 
  it fails as Makefiles are not present. So added checks for presence
  of the Makefile.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Sat, 22 Dec 2007 08:22:14 +0530

libgtkdatabox (1:0.8.2.1-1) unstable; urgency=low

  * New upstream release

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Fri, 21 Dec 2007 21:43:03 +0530

libgtkdatabox (1:0.7.0.1-1) unstable; urgency=low

  * New upstream release.
  * Updated maintainer email ID.
  * Several misc changes in debian/control.
  * Added shlibs file.
  * made the package `lintian-clean'.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Sun, 01 Jul 2007 23:29:40 +0530

libgtkdatabox (1:0.7.0.0-1) unstable; urgency=low

  [ Ramakrishnan Muthukrishnan ]
  * New upstream release (closes: #411726).
  * New Maintainer.

  [ Andreas Tille ]
  * Upload

 -- Andreas Tille <tille@debian.org>  Mon,  5 Mar 2007 08:51:37 +0100

libgtkdatabox (1:0.6.0.0-2) unstable; urgency=low

  * Include gtkdatabox.pc (Thanks to Ramakrishnan Muthukrishnan
     <rkrishnan@symonds.net>)
    Closes: #411724

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2007 23:25:18 +0100

libgtkdatabox (1:0.6.0.0-1) unstable; urgency=low

  * New upstream version
  * Removed general section libs in control file because it is
    named in each package separately
  * Standards-Version: 3.7.2 (no changes necessary)
  * Debhelper >= 5
  * Make usage of d-shlibmove (thanks to Junichi Uekawa for the
    --override hint)

 -- Andreas Tille <tille@debian.org>  Mon,  7 Aug 2006 06:20:44 +0200

libgtkdatabox (1:0.2.4.7-2) unstable; urgency=low

  * Added Depends libgtk2.0-dev to dev package
    Closes: #314233


