=== debian/rules ===
#!/usr/bin/make -f
# rules file for gtkdatabox using cdbs
# Andreas Tille <tille@debian.org>
# License: GPL

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

pkg=$(shell grep -v -- "-dev" debian/control | sed -n 's/^Package: \+\([^-]\+\)-.*/\1/p' | head -n 1)
devpkg=$(shell grep -- "-dev" debian/control | sed -n 's/^Package: //p' | head -n 1)

DEB_INSTALL_DOCS_ALL := AUTHORS README

DEB_CONFIGURE_EXTRA_FLAGS += \
			--enable-libglade \
			--enable-glade \
			--enable-gtk-doc

DEB_COMPRESS_EXCLUDE := .devhelp

common-binary-post-install-arch::
	# Call d-shlibmove to comply with library packaging guide
	d-devlibdeps debian/$(devpkg).substvars \
	             debian/tmp/usr/lib/$(pkg).so

	# Do not use debian/$(devpkg).examples as debhelper input because
	# you always have to adapt the file name when a new version pops up
	mkdir -p debian/$(devpkg)/usr/share/doc/$(devpkg)/examples
	cp -a examples/*.[ch] examples/*.glade debian/$(devpkg)/usr/share/doc/$(devpkg)/examples
	cp -a debian/Makefile.testdatabox debian/$(devpkg)/usr/share/doc/$(devpkg)/examples/Makefile

	d-shlibmove --commit \
		    --movedev "debian/tmp/usr/include" usr \
		    --movedev "debian/tmp/usr/lib/pkgconfig" usr/share \
		    --movedev "debian/tmp/usr/share/gtk-doc/html/gtkdatabox/*" usr/share/doc/libgtkdatabox-0.9.1-1-dev/html \
		    debian/tmp/usr/lib/$(pkg).so
	rm `find debian -name '*.la'`

get-orig-source:
	uscan

clean::
	rm -f debian/$(devpkg).substvars debian/*.log
