## libgtkdatabox 0.9.2.0

=== debian/changelog ===
libgtkdatabox (1:0.9.2.0-3ubuntu2) trusty; urgency=low

  * Use dh-autoreconf for newer arches.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 16 Jan 2014 11:50:24 -0500

libgtkdatabox (1:0.9.2.0-3ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining change:
    - Cope with 'pkg-config libglade-2.0 --variable=moduledir' returning a
      multiarch path.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Jun 2013 17:21:08 -0400

libgtkdatabox (1:0.9.2.0-3) unstable; urgency=low

  [ Daniele E. Domenichelli ]
  * Add 05_explicitly_link_libm.patch
  * Add 06_gladeui-2.0.patch
  * debian/control
     - Add quilt to b-d
     - Change b-d from libgladeui-1-dev to libgladeui-dev
       Closes: #709242
  * debian/rules
     - Fix installed files glade3 -> glade

  [ Andreas Tille ]
  * debian/control:
     - Explicit Build-Dependency from quilt is not needed.
     - Standards-Version: 3.9.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 23 May 2013 20:14:04 +0200

libgtkdatabox (1:0.9.2.0-2) unstable; urgency=low

  * debian/control: Add proper conflicts betwen new -doc package and
    old -dev package containing the same files
    Closes: #708667

 -- Andreas Tille <tille@debian.org>  Sat, 18 May 2013 12:26:31 +0200

libgtkdatabox (1:0.9.2.0-1) unstable; urgency=low

  * New upstream version
    Removed unneeded patche: 03_deprecated_GTK.patch
    Refreshed remaining patches
  * Reflect move to Git by changing Vcs fields
  * debian/control:
     - Remove DM-Upload-Allowed
     - Standards-Version: 3.9.4 (no changes needed)
     - Priority: s/extra/optional/
     - Normalised
     - different short descriptions
     - new binary package featuring API documentation separately
  * debian/rules: New version does not contain docs/reference
    any more so no need for extra handling

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2013 08:20:16 +0200

libgtkdatabox (1:0.9.1.3-1) experimental; urgency=low

  * Upload to experimental because of freeze
  * New upstream version
     - Refreshed remaining patches
     - Deleted 02_deprecated_GTK.patch which was applied upstream
  * Incorporated patch from Ubuntu version below
    Closes: #640004
  * debian/README.source: removed because redundant
  * debian/control:
     - Standards-Version: 3.9.3
     - Updated versioned package names
     - Fixed Vcs fields
     - Dropped Build-Depends cdbs, quilt
     - Do not repeat Section field in binary packages if not
       required by d-shlibs
  * debhelper 9 (control+compat)
  * debian/rules:
     - cdbs -> dh
     - enable building twice in a row by creating a copy of original
       docs/reference which differs drastically from the doc created
       in the build process
     - implement some dh_install, dh_link calls directly in rules
       instead of helper files to reduce the number of cases where
       you need to change the package name due to version number
       changes
  * libgtkdatabox-0.9.1-3.lintian-overrides: Use override because the
    symlink check seems to be a false positive here

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jul 2012 15:02:19 +0200
