=== debian/control ===
Source: libgtkdatabox
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
 Andreas Tille <tille@debian.org>,
 Daniele E. Domenichelli <daniele.domenichelli@gmail.com>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               d-shlibs (>= 0.40),
               libgtk2.0-dev (>= 2.12.2),
               libcairo2-dev,
               libpango1.0-dev,
               gtk-doc-tools,
               libglade2-dev (>= 1:2.6.4-1ubuntu1),
               libgladeui-dev,
               dh-linktree,
               libjs-jquery
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libgtkdatabox.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/libgtkdatabox.git
Homepage: http://sourceforge.net/projects/gtkdatabox

Package: libgtkdatabox-0.9.2-0-dev
Architecture: any
Section: libdevel
Provides: libgtkdatabox-dev
Conflicts: libgtkdatabox-dev
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtkdatabox-0.9.2-0 (= ${binary:Version}),
         libgtk2.0-dev
Description: Gtk+ library to display large amounts of numerical data (development)
 One or more data sets of thousands of data points (X and Y coordinate) may be 
 displayed and updated in split seconds. The widget is therfore used in many 
 scientific and private projects that need to show quickly changing data live.
 GtkDatabox offers the ability to zoom into and out of the data and to navigate
 through your data by scrolling.
 .
 In addition to rulers and a simple coordinate cross, GtkDatabox now also allows
 you to add one (or even more) configurable grids like on an oscilloscope.
 .
 Data may be presented as dots, lines connecting the data, or vertical bars. 
 The widget allows you to easily transform pixel coordinates into data 
 coordinates, thus allowing you to easily create powerful applications for 
 data analysis. 
 .
 Development package

Package: libgtkdatabox-0.9.2-0
Section: libs
Architecture: any
Replaces: libgtkdatabox
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Gtk+ library to display large amounts of numerical data
 One or more data sets of thousands of data points (X and Y coordinate) may be 
 displayed and updated in split seconds. The widget is therfore used in many 
 scientific and private projects that need to show quickly changing data live.
 GtkDatabox offers the ability to zoom into and out of the data and to navigate
 through your data by scrolling.
 .
 In addition to rulers and a simple coordinate cross, GtkDatabox now also allows
 you to add one (or even more) configurable grids like on an oscilloscope.
 .
 Data may be presented as dots, lines connecting the data, or vertical bars. 
 The widget allows you to easily transform pixel coordinates into data 
 coordinates, thus allowing you to easily create powerful applications for 
 data analysis. 

Package: libgtkdatabox-0.9.2-0-glade
Architecture: any
Provides: libgtkdatabox-glade
Conflicts: libgtkdatabox-glade,
           libgtkdatabox-0.9.0-1-glade
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Gtk+ library to display large amounts of numerical data (glade api)
 One or more data sets of thousands of data points (X and Y coordinate) may be 
 displayed and updated in split seconds. The widget is therfore used in many 
 scientific and private projects that need to show quickly changing data live.
 GtkDatabox offers the ability to zoom into and out of the data and to navigate
 through your data by scrolling.
 .
 In addition to rulers and a simple coordinate cross, GtkDatabox now also allows
 you to add one (or even more) configurable grids like on an oscilloscope.
 .
 Data may be presented as dots, lines connecting the data, or vertical bars. 
 The widget allows you to easily transform pixel coordinates into data 
 coordinates, thus allowing you to easily create powerful applications for 
 data analysis. 
 .
 Modules for GUI development with Glade3

Package: libgtkdatabox-0.9.2-0-libglade
Architecture: any
Provides: libgtkdatabox-libglade
Conflicts: libgtkdatabox-libglade,
           libgtkdatabox-0.9.0-1-libglade
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Gtk+ library to display large amounts of numerical data (glade lib)
 One or more data sets of thousands of data points (X and Y coordinate) may be 
 displayed and updated in split seconds. The widget is therfore used in many 
 scientific and private projects that need to show quickly changing data live.
 GtkDatabox offers the ability to zoom into and out of the data and to navigate
 through your data by scrolling.
 .
 In addition to rulers and a simple coordinate cross, GtkDatabox now also allows
 you to add one (or even more) configurable grids like on an oscilloscope.
 .
 Data may be presented as dots, lines connecting the data, or vertical bars. 
 The widget allows you to easily transform pixel coordinates into data 
 coordinates, thus allowing you to easily create powerful applications for 
 data analysis. 
 .
 Libraries for run-time GUI loading with libglade

Package: libgtkdatabox-0.9.2-0-doc
Section: doc
Architecture: all
Conflicts: libgtkdatabox-0.9.1-1-dev
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Gtk+ library to display large amounts of numerical data (api doc)
 One or more data sets of thousands of data points (X and Y coordinate) may be 
 displayed and updated in split seconds. The widget is therfore used in many 
 scientific and private projects that need to show quickly changing data live.
 GtkDatabox offers the ability to zoom into and out of the data and to navigate
 through your data by scrolling.
 .
 In addition to rulers and a simple coordinate cross, GtkDatabox now also allows
 you to add one (or even more) configurable grids like on an oscilloscope.
 .
 Data may be presented as dots, lines connecting the data, or vertical bars. 
 The widget allows you to easily transform pixel coordinates into data 
 coordinates, thus allowing you to easily create powerful applications for 
 data analysis. 
 .
 This package contains the API documentation.
