=== debian/rules ===
#!/usr/bin/make -f
# rules file for gtkdatabox using dh
# Andreas Tille <tille@debian.org>
# License: GPL

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
devpkg := $(shell grep -- "-dev" debian/control | sed -n 's/^Package: //p' | head -n 1)
docpkg := $(shell grep -- "-doc" debian/control | sed -n 's/^Package: //p' | head -n 1)
gladepkg := $(shell grep -- "-glade" debian/control | sed -n 's/^Package: //p' | head -n 1)
libglade := $(shell grep -- "-libglade" debian/control | sed -n 's/^Package: //p' | head -n 1)
ver  := $(shell dpkg-parsechangelog | grep '^Version:' | sed 's/^Version: [0-9]\+:\(.*\)\.[0-9]-[0-9]/\1/')

arch := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with autoreconf --with linktree

DEB_INSTALL_DOCS_ALL := AUTHORS README

DEB_CONFIGURE_EXTRA_FLAGS += \
			--enable-libglade \
			--enable-glade \
			--enable-gtk-doc

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_compress:
	dh_compress --exclude=.devhelp

override_dh_install:
	dh_install
	# Do not use debian/$(devpkg).examples as debhelper input because
	# you always have to adapt the file name when a new version pops up
	mkdir -p debian/$(devpkg)/usr/share/doc/$(devpkg)/examples
	cp -a examples/*.[ch] examples/*.glade debian/$(devpkg)/usr/share/doc/$(devpkg)/examples
	cp -a debian/Makefile.testdatabox debian/$(devpkg)/usr/share/doc/$(devpkg)/examples/Makefile
	# Same here for the other binary packages to avoid renaming
	dh_install -p$(gladepkg) usr/share/glade/catalogs/gtkdatabox.xml
	dh_install -p$(gladepkg) usr/lib/glade/modules/libgladedatabox.*
	dh_install -p$(libglade) usr/lib/*/libglade/2.0/libdatabox.*

	# Call d-shlibmove to comply with library packaging guide
	d-devlibdeps debian/$(devpkg).substvars \
	             debian/tmp/usr/lib/*/$(pkg).so

	d-shlibmove --commit \
		    --movedev "debian/tmp/usr/include" usr \
		    --movedev "debian/tmp/usr/lib/*/pkgconfig" usr/share \
		    debian/tmp/usr/lib/*/$(pkg).so
	rm `find debian -name '*.la'`

override_dh_installdocs:
	dh_installdocs $(DEB_INSTALL_DOCS_ALL)
	# rm -f debian/$(devpkg)/usr/share/doc/$(devpkg)/html/jquery.js

override_dh_auto_clean:
	dh_auto_clean
	if [ -d docs/reference.orig ] ; then \
	    rm -rf docs/reference ; \
	    mv docs/reference.orig docs/reference ; \
	fi

override_dh_link:
	dh_link
	dh_link -p$(devpkg) usr/share/doc/$(devpkg)/html usr/share/gtk-doc/html/gtkdatabox

get-orig-source:
	uscan --verbose --force-download
