=== debian/watch ===
version=3

http://sf.net/gtkdatabox/gtkdatabox-(.*)\.tar\.gz
