## libgtkdatabox 0.9.2.0+dfsg

=== debian/changelog ===
libgtkdatabox (1:0.9.2.0+dfsg-1) unstable; urgency=medium

  * Use dh-autoreconf to update autoconf files (Thanks for the patch to
    Breno Leitao <brenohl@br.ibm.com>)
    Closes:  #755729
  * Exclude compressed jquery.js from upstream source (its not used anyway)
  * Use dh_links instead of dh_linktrees since jquery.js was removed
  * debian/control: Fix capitalisation of API

 -- Andreas Tille <tille@debian.org>  Sun, 27 Jul 2014 21:07:25 +0200

libgtkdatabox (1:0.9.2.0-4) unstable; urgency=low

  * Use --multiarch to make sure library is correctly installed into
    /usr/lib/<architecture-tripplet>
  * Drop d-devlibdeps call which is redundant because automatically
    called in d-shlibmove
  * cme fix dpkg-control
  * debian/rules: Regard multi-arch builds
    Closes: #735795
  * debian/libgtkdatabox-0.9.2-0.lintian-overrides: adapt override to
    multi-arch location

 -- Andreas Tille <tille@debian.org>  Sun, 19 Jan 2014 15:08:32 +0100
