=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: libgtkdatabox
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
- Andreas Tille <tille@debian.org>,
- Daniele E. Domenichelli <daniele.domenichelli@gmail.com>
+           Andreas Tille <tille@debian.org>,
+           Daniele E. Domenichelli <daniele.domenichelli@gmail.com>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               d-shlibs (>= 0.40),
-               libgtk2.0-dev (>= 2.12.2),
+               d-shlibs,
+               libgtk2.0-dev,
                libcairo2-dev,
                libpango1.0-dev,
                gtk-doc-tools,
-               libglade2-dev (>= 1:2.6.4-1ubuntu1),
-               libgladeui-dev,
-               dh-linktree,
-               libjs-jquery
-Standards-Version: 3.9.4
+               libglade2-dev,
+               libgladeui-dev
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libgtkdatabox.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/libgtkdatabox.git
 Homepage: http://sourceforge.net/projects/gtkdatabox
@@ -25,12 +22,13 @@
 Package: libgtkdatabox-0.9.2-0-dev
 Architecture: any
 Section: libdevel
-Provides: libgtkdatabox-dev
-Conflicts: libgtkdatabox-dev
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgtkdatabox-0.9.2-0 (= ${binary:Version}),
-         libgtk2.0-dev
+         libgtk2.0-dev,
+         libjs-jquery
+Provides: libgtkdatabox-dev
+Conflicts: libgtkdatabox-dev
 Description: Gtk+ library to display large amounts of numerical data (development)
  One or more data sets of thousands of data points (X and Y coordinate) may be 
  displayed and updated in split seconds. The widget is therfore used in many 
@@ -49,9 +47,8 @@
  Development package
 
 Package: libgtkdatabox-0.9.2-0
+Architecture: any
 Section: libs
-Architecture: any
-Replaces: libgtkdatabox
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Gtk+ library to display large amounts of numerical data
@@ -71,12 +68,10 @@
 
 Package: libgtkdatabox-0.9.2-0-glade
 Architecture: any
-Provides: libgtkdatabox-glade
-Conflicts: libgtkdatabox-glade,
-           libgtkdatabox-0.9.0-1-glade
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Description: Gtk+ library to display large amounts of numerical data (glade api)
+Provides: libgtkdatabox-glade
+Description: Gtk+ library to display large amounts of numerical data (glade API)
  One or more data sets of thousands of data points (X and Y coordinate) may be 
  displayed and updated in split seconds. The widget is therfore used in many 
  scientific and private projects that need to show quickly changing data live.
@@ -95,11 +90,9 @@
 
 Package: libgtkdatabox-0.9.2-0-libglade
 Architecture: any
-Provides: libgtkdatabox-libglade
-Conflicts: libgtkdatabox-libglade,
-           libgtkdatabox-0.9.0-1-libglade
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Provides: libgtkdatabox-libglade
 Description: Gtk+ library to display large amounts of numerical data (glade lib)
  One or more data sets of thousands of data points (X and Y coordinate) may be 
  displayed and updated in split seconds. The widget is therfore used in many 
@@ -118,12 +111,12 @@
  Libraries for run-time GUI loading with libglade
 
 Package: libgtkdatabox-0.9.2-0-doc
+Architecture: all
 Section: doc
-Architecture: all
-Conflicts: libgtkdatabox-0.9.1-1-dev
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Description: Gtk+ library to display large amounts of numerical data (api doc)
+Conflicts: libgtkdatabox-0.9.1-1-dev
+Description: Gtk+ library to display large amounts of numerical data (API doc)
  One or more data sets of thousands of data points (X and Y coordinate) may be 
  displayed and updated in split seconds. The widget is therfore used in many 
  scientific and private projects that need to show quickly changing data live.
