=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 arch := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --with autoreconf --with linktree
+	dh $@ --with autoreconf
 
 DEB_INSTALL_DOCS_ALL := AUTHORS README
 
@@ -44,12 +44,10 @@
 	dh_install -p$(libglade) usr/lib/*/libglade/2.0/libdatabox.*
 
 	# Call d-shlibmove to comply with library packaging guide
-	d-devlibdeps debian/$(devpkg).substvars \
-	             debian/tmp/usr/lib/*/$(pkg).so
-
 	d-shlibmove --commit \
+		    --multiarch \
 		    --movedev "debian/tmp/usr/include" usr \
-		    --movedev "debian/tmp/usr/lib/*/pkgconfig" usr/share \
+                    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
 		    debian/tmp/usr/lib/*/$(pkg).so
 	rm `find debian -name '*.la'`
 
@@ -69,4 +67,5 @@
 	dh_link -p$(devpkg) usr/share/doc/$(devpkg)/html usr/share/gtk-doc/html/gtkdatabox
 
 get-orig-source:
-	uscan --verbose --force-download
+	uscan --verbose --force-download --repack --compress xz
+
