## libgtkdatabox 0.9.3.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
 devpkg := $(shell grep -- "-dev" debian/control | sed -n 's/^Package: //p' | head -n 1)
@@ -40,12 +42,13 @@
 	cp -a debian/Makefile.testdatabox debian/$(devpkg)/usr/share/doc/$(devpkg)/examples/Makefile
 	# Same here for the other binary packages to avoid renaming
 	dh_install -p$(gladepkg) usr/share/glade/catalogs/gtkdatabox.xml
-	dh_install -p$(gladepkg) usr/lib/glade/modules/libgladedatabox.*
+	dh_install -p$(gladepkg) usr/lib/$(DEB_HOST_MULTIARCH)/glade/modules/libgladedatabox.*
 	dh_install -p$(libglade) usr/lib/*/libglade/2.0/libdatabox.*
 
 	# Call d-shlibmove to comply with library packaging guide
 	d-shlibmove --commit \
 		    --multiarch \
+		    --devunversioned \
 		    --movedev "debian/tmp/usr/include" usr \
                     --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
 		    debian/tmp/usr/lib/*/$(pkg).so
@@ -53,7 +56,7 @@
 
 override_dh_installdocs:
 	dh_installdocs $(DEB_INSTALL_DOCS_ALL)
-	# rm -f debian/$(devpkg)/usr/share/doc/$(devpkg)/html/jquery.js
+	find debian -name "*.md5" -delete
 
 override_dh_auto_clean:
 	dh_auto_clean
