## libgtkdatabox 0.9.3.0+dfsg

=== debian/changelog ===
libgtkdatabox (1:0.9.3.0+dfsg-3) unstable; urgency=medium

  * Add further missing conflicts to renamed package
    Closes: #843931
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 22:52:11 +0100

libgtkdatabox (1:0.9.3.0+dfsg-2) unstable; urgency=medium

  * Glade has moved to Multiarch
    Closes: #843670
  * Add conflicts for version renamed glade package
    Closes: #843931

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2016 08:29:35 +0100

libgtkdatabox (1:0.9.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Compression done in d/watch
  * cme fix dpkg-control
  * unversioned development+doc packages
  * bump version of shared library package
  * fix spelling in long description
  * source package now section science
    Closes: #798062
  * delete useless autogenerated doxygen files
  * hardening=+bindnow
  * cme fix dpkg-copyright
  * fix lintian overrides

 -- Andreas Tille <tille@debian.org>  Wed, 19 Oct 2016 14:43:58 +0200
