=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Ramakrishnan Muthukrishnan <rkrishnan@debian.org>,
            Andreas Tille <tille@debian.org>,
            Daniele E. Domenichelli <daniele.domenichelli@gmail.com>
-Section: libs
+Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                d-shlibs,
                libgtk2.0-dev,
@@ -14,24 +14,24 @@
                gtk-doc-tools,
                libglade2-dev,
                libgladeui-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libgtkdatabox.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/libgtkdatabox.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/libgtkdatabox.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/libgtkdatabox.git
 Homepage: http://sourceforge.net/projects/gtkdatabox
 
-Package: libgtkdatabox-0.9.2-0-dev
+Package: libgtkdatabox-dev
 Architecture: any
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgtkdatabox-0.9.2-0 (= ${binary:Version}),
+         libgtkdatabox-0.9.3-0 (= ${binary:Version}),
          libgtk2.0-dev,
          libjs-jquery
-Provides: libgtkdatabox-dev
-Conflicts: libgtkdatabox-dev
+Conflicts: libgtkdatabox-0.9.2-0-dev
+Replaces: libgtkdatabox-0.9.2-0-dev
 Description: Gtk+ library to display large amounts of numerical data (development)
  One or more data sets of thousands of data points (X and Y coordinate) may be 
- displayed and updated in split seconds. The widget is therfore used in many 
+ displayed and updated in split seconds. The widget is therefore used in many 
  scientific and private projects that need to show quickly changing data live.
  GtkDatabox offers the ability to zoom into and out of the data and to navigate
  through your data by scrolling.
@@ -46,14 +46,14 @@
  .
  Development package
 
-Package: libgtkdatabox-0.9.2-0
+Package: libgtkdatabox-0.9.3-0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Gtk+ library to display large amounts of numerical data
  One or more data sets of thousands of data points (X and Y coordinate) may be 
- displayed and updated in split seconds. The widget is therfore used in many 
+ displayed and updated in split seconds. The widget is therefore used in many 
  scientific and private projects that need to show quickly changing data live.
  GtkDatabox offers the ability to zoom into and out of the data and to navigate
  through your data by scrolling.
@@ -66,14 +66,16 @@
  coordinates, thus allowing you to easily create powerful applications for 
  data analysis. 
 
-Package: libgtkdatabox-0.9.2-0-glade
+Package: libgtkdatabox-0.9.3-0-glade
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Provides: libgtkdatabox-glade
+Conflicts: libgtkdatabox-0.9.2-0-glade
+Replaces: libgtkdatabox-0.9.2-0-glade
 Description: Gtk+ library to display large amounts of numerical data (glade API)
  One or more data sets of thousands of data points (X and Y coordinate) may be 
- displayed and updated in split seconds. The widget is therfore used in many 
+ displayed and updated in split seconds. The widget is therefore used in many 
  scientific and private projects that need to show quickly changing data live.
  GtkDatabox offers the ability to zoom into and out of the data and to navigate
  through your data by scrolling.
@@ -88,14 +90,16 @@
  .
  Modules for GUI development with Glade3
 
-Package: libgtkdatabox-0.9.2-0-libglade
+Package: libgtkdatabox-0.9.3-0-libglade
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Provides: libgtkdatabox-libglade
+Conflicts: libgtkdatabox-0.9.2-0-libglade
+Replaces: libgtkdatabox-0.9.2-0-libglade
 Description: Gtk+ library to display large amounts of numerical data (glade lib)
  One or more data sets of thousands of data points (X and Y coordinate) may be 
- displayed and updated in split seconds. The widget is therfore used in many 
+ displayed and updated in split seconds. The widget is therefore used in many 
  scientific and private projects that need to show quickly changing data live.
  GtkDatabox offers the ability to zoom into and out of the data and to navigate
  through your data by scrolling.
@@ -110,15 +114,16 @@
  .
  Libraries for run-time GUI loading with libglade
 
-Package: libgtkdatabox-0.9.2-0-doc
+Package: libgtkdatabox-doc
 Architecture: all
 Section: doc
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: libgtkdatabox-0.9.1-1-dev
+Conflicts: libgtkdatabox-0.9.1-1-dev, libgtkdatabox-0.9.2-0-doc
+Replaces: libgtkdatabox-0.9.2-0-doc
 Description: Gtk+ library to display large amounts of numerical data (API doc)
  One or more data sets of thousands of data points (X and Y coordinate) may be 
- displayed and updated in split seconds. The widget is therfore used in many 
+ displayed and updated in split seconds. The widget is therefore used in many 
  scientific and private projects that need to show quickly changing data live.
  GtkDatabox offers the ability to zoom into and out of the data and to navigate
  through your data by scrolling.
