## libgtkdatabox 0.9.3.1

=== debian/changelog ===
libgtkdatabox (1:0.9.3.1-2) unstable; urgency=medium

  * Team upload
  * Thanks Laurent Bigonville for the NMU (Closes: #977202)
  * Only ship AUTHORS, README in libgtkdatabox-doc (Closes: #977405)
  * Ship examples in libgtkdatabox-doc instead of libgtkdatabox-dev,
    fix symlinks (Closes: #857776)
  * Update Breaks+Replaces for relocated files
  * Do not patch generated files, fixes FTBFSx2
  * Explicitly link libgtkdatabox against libm to avoid
    dpkg-shlibdeps warnings
  * Switch to debhelper 13
  * Set Rules-Requires-Root: no
  * Add Build-Depends-Package: libgtkdatabox-dev to symbols file
  * Set Multi-Arch fields as per Multiarch hinter
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 26 Dec 2020 15:40:57 +0000

libgtkdatabox (1:0.9.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop libgtkdatabox0-libglade package and stop using ancient libglade2
    (Closes: #653827, #967875)
  * Drop libgtkdatabox0-glade package, there is a mix between GTK+2.0 and
    GTK+3.0 headers when compiled with the newer version of glade. This fix a
    FTBFS with glade 3.38 (Closes: #977184)
  * Remove Ramakrishnan Muthukrishnan from the Uploaders list, thanks to him
    for his past work on the package (Closes: #859284)
  * debian/patches/cross.patch: Fix cross-compilation, thanks Helmut Grohne
    for the patch (Closes: #894046)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 12 Dec 2020 14:19:46 +0100

libgtkdatabox (1:0.9.3.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Drop useless get-orig-source target
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * Do not parse d/changelog
  * Fix upstream build system to use proper SONAME (this prevents us
    from always changing package name for every single nano upgrade)
  * Adapt package names to SONAME
  * Add symbols file
  * Drop unused lintian override

 -- Andreas Tille <tille@debian.org>  Sun, 13 Jan 2019 12:50:01 +0100
