=== debian/control ===
Source: libgtkdatabox
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Daniele E. Domenichelli <daniele.domenichelli@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               d-shlibs,
               libgtk2.0-dev,
               libcairo2-dev,
               libpango1.0-dev,
               gtk-doc-tools
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/libgtkdatabox
Vcs-Git: https://salsa.debian.org/science-team/libgtkdatabox.git
Homepage: http://sourceforge.net/projects/gtkdatabox

Package: libgtkdatabox-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtkdatabox0 (= ${binary:Version}),
         libgtk2.0-dev
Description: Gtk+ library to display large amounts of numerical data (development)
 One or more data sets of thousands of data points (X and Y coordinate) may be
 displayed and updated in split seconds. The widget is therefore used in many
 scientific and private projects that need to show quickly changing data live.
 GtkDatabox offers the ability to zoom into and out of the data and to navigate
 through your data by scrolling.
 .
 In addition to rulers and a simple coordinate cross, GtkDatabox now also allows
 you to add one (or even more) configurable grids like on an oscilloscope.
 .
 Data may be presented as dots, lines connecting the data, or vertical bars.
 The widget allows you to easily transform pixel coordinates into data
 coordinates, thus allowing you to easily create powerful applications for
 data analysis.
 .
 Development package

Package: libgtkdatabox0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Gtk+ library to display large amounts of numerical data
 One or more data sets of thousands of data points (X and Y coordinate) may be
 displayed and updated in split seconds. The widget is therefore used in many
 scientific and private projects that need to show quickly changing data live.
 GtkDatabox offers the ability to zoom into and out of the data and to navigate
 through your data by scrolling.
 .
 In addition to rulers and a simple coordinate cross, GtkDatabox now also allows
 you to add one (or even more) configurable grids like on an oscilloscope.
 .
 Data may be presented as dots, lines connecting the data, or vertical bars.
 The widget allows you to easily transform pixel coordinates into data
 coordinates, thus allowing you to easily create powerful applications for
 data analysis.

Package: libgtkdatabox-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libjs-jquery
Breaks: libgtkdatabox-dev (<< 1:0.9.3.1-2)
Replaces: libgtkdatabox-dev (<< 1:0.9.3.1-2)
Description: Gtk+ library to display large amounts of numerical data (API doc)
 One or more data sets of thousands of data points (X and Y coordinate) may be
 displayed and updated in split seconds. The widget is therefore used in many
 scientific and private projects that need to show quickly changing data live.
 GtkDatabox offers the ability to zoom into and out of the data and to navigate
 through your data by scrolling.
 .
 In addition to rulers and a simple coordinate cross, GtkDatabox now also allows
 you to add one (or even more) configurable grids like on an oscilloscope.
 .
 Data may be presented as dots, lines connecting the data, or vertical bars.
 The widget allows you to easily transform pixel coordinates into data
 coordinates, thus allowing you to easily create powerful applications for
 data analysis.
 .
 This package contains the API documentation.
