=== debian/rules ===
#!/usr/bin/make -f
# rules file for gtkdatabox using dh
# Andreas Tille <tille@debian.org>
# License: GPL

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

include /usr/share/dpkg/default.mk
devpkg := $(shell grep -- "-dev" debian/control | sed -n 's/^Package: //p' | head -n 1)
docpkg := $(shell grep -- "-doc" debian/control | sed -n 's/^Package: //p' | head -n 1)

%:
	dh $@

DEB_CONFIGURE_EXTRA_FLAGS += \
			--enable-gtk-doc

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_compress:
	dh_compress --exclude=.devhelp

override_dh_install:
	dh_install
	# Do not use debian/$(devpkg).examples as debhelper input because
	# you always have to adapt the file name when a new version pops up
	mkdir -p debian/$(docpkg)/usr/share/doc/$(devpkg)/examples
	cp -a examples/*.[ch] examples/*.glade debian/$(docpkg)/usr/share/doc/$(devpkg)/examples
	cp -a debian/Makefile.testdatabox debian/$(docpkg)/usr/share/doc/$(devpkg)/examples/Makefile

	# Call d-shlibmove to comply with library packaging guide
	d-shlibmove --commit \
		    --multiarch \
		    --devunversioned \
		    --movedev "debian/tmp/usr/include" usr \
                    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
		    debian/tmp/usr/lib/*/$(DEB_SOURCE).so
	rm `find debian -name '*.la'`

override_dh_installdocs:
	dh_installdocs
	find debian -name "*.md5" -delete

override_dh_auto_clean:
	dh_auto_clean
	if [ -d docs/reference.orig ] ; then \
	    rm -rf docs/reference ; \
	    mv docs/reference.orig docs/reference ; \
	fi

override_dh_link:
	dh_link
	dh_link -p$(docpkg) usr/share/doc/$(devpkg)/html usr/share/gtk-doc/html/gtkdatabox
