## libgtkdatabox 1.0.0

=== debian/changelog ===
libgtkdatabox (1:1.0.0-2) unstable; urgency=medium

  * Only ship the html documentation, not the source and
    intermediate files (Closes: #1003203)
  * Fix debian/watch
  * Bump Standards-Version to 4.6.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 20 Nov 2022 08:22:19 +0000

libgtkdatabox (1:1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to GTK 3 (Closes: #967582)
  * Drop patches no longer needed, refresh remaining
  * Do not install examples/*.glade files which no longer exist
  * Switch to libgtkdatabox1
  * Adapt packaging for new documentation
  * Let debhelper install files instead of d-shlibs
  * Update debian/copyright
  * Add myself to Uploaders
  * Remove trailing whitespace from debian/changelog
  * Drop unused lintian-overrides
  * Bump Standards-Version to 4.6.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 05 Jan 2022 13:59:38 +0000
