=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libgtkdatabox
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
+           Graham Inggs <ginggs@debian.org>,
            Daniele E. Domenichelli <daniele.domenichelli@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               d-shlibs,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libcairo2-dev,
                libpango1.0-dev,
                gtk-doc-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/libgtkdatabox
 Vcs-Git: https://salsa.debian.org/science-team/libgtkdatabox.git
@@ -22,8 +22,8 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libgtkdatabox0 (= ${binary:Version}),
-         libgtk2.0-dev
+         libgtkdatabox1 (= ${binary:Version}),
+         libgtk-3-dev
 Description: Gtk+ library to display large amounts of numerical data (development)
  One or more data sets of thousands of data points (X and Y coordinate) may be
  displayed and updated in split seconds. The widget is therefore used in many
@@ -41,7 +41,7 @@
  .
  Development package
 
-Package: libgtkdatabox0
+Package: libgtkdatabox1
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -67,8 +67,7 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libjs-jquery
+         ${misc:Depends}
 Breaks: libgtkdatabox-dev (<< 1:0.9.3.1-2)
 Replaces: libgtkdatabox-dev (<< 1:0.9.3.1-2)
 Description: Gtk+ library to display large amounts of numerical data (API doc)
