=== debian/rules ===
--- 
+++ 
@@ -29,16 +29,8 @@
 	# Do not use debian/$(devpkg).examples as debhelper input because
 	# you always have to adapt the file name when a new version pops up
 	mkdir -p debian/$(docpkg)/usr/share/doc/$(devpkg)/examples
-	cp -a examples/*.[ch] examples/*.glade debian/$(docpkg)/usr/share/doc/$(devpkg)/examples
+	cp -a examples/*.[ch] debian/$(docpkg)/usr/share/doc/$(devpkg)/examples
 	cp -a debian/Makefile.testdatabox debian/$(docpkg)/usr/share/doc/$(devpkg)/examples/Makefile
-
-	# Call d-shlibmove to comply with library packaging guide
-	d-shlibmove --commit \
-		    --multiarch \
-		    --devunversioned \
-		    --movedev "debian/tmp/usr/include" usr \
-                    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
-		    debian/tmp/usr/lib/*/$(DEB_SOURCE).so
 	rm `find debian -name '*.la'`
 
 override_dh_installdocs:
